﻿ /*
 --------------  search bar ------------*/
 .search{
	background:url(../images/searchBg.gif) repeat-x top #90c35e;
	padding: 5px 5px 0px 15px;
	width:457px;
	overflow:hidden;
	/*margin-left:8px;
	margin-top:7px;*/
	float:right;
	margin-right: 26px;
	border:1px solid #000000;
	margin-bottom: 5px;
}

.search p{
	font-size:13px;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	font-family:tahoma;
	padding-bottom:0px;
}

.searchBox{
	width:312px;
	border:1px solid #a1cd71;
	padding: 4px 10px;
	color:#a4ca91;
	font-size:13px;
	font-weight:bold;
}

.searchBoxFocus{
	color:#333333;
	width:312px;
	border:1px solid #a1cd71;
	background:#ffffff;
	padding: 4px 10px;	
	font-size:13px;
	font-weight:bold;
}

.searchButton{
	vertical-align:-18px;
	position:relative;
	top: -6px;
}

.searchList{
	position:relative;
	top: -8px;
}

.selectors{
    position:relative;
	float:right;
	left:440px;
	top:8px;
}

.spinner{
    position:relative;
	padding: 0px 0px 0px 0px;
	width:16px;
	height:16px;
	float:right;
	margin-right:160px;
	margin-top:-29px;
}

.results {
    position:absolute;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #b3d689;
	border-width: 1px;
	width:442px;
	float:right;
	margin-left:0px;
	margin-top:0px;
	display:none;
	z-index:100000000;
}

.spinner-long{
    position:relative;
	padding: 0px 0px 0px 0px;
	width:16px;
	height:16px;
	float:right;
	margin-right:160px;
	margin-top:-29px;
}

.results-long {
    position:absolute;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #b3d689;
	border-width: 1px;
	width:442px;
	float:right;
	margin-left:0px;
	margin-top:0px;
	display:none;
	z-index:100000000;
}

/*.results p{
    width:440px;
    vertical-align:middle;
    line-height:22px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}*/

/*.results table{
	list-style:none;
	padding: 0px 0px 0px 0px;
    background:#ffffff; *//*6cb1b8*//*
    width:440px;
}*/

/*.results table tr{
    vertical-align:middle;
    line-height:22px;
}

.results table tr td{
    line-height:22px;
    vertical-align:middle;
    width:440px;
}

.results table tr td a{
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	width:440px;
    font-family:Courier New;
}

.results table tr td a:hover{
	color:#ff0000;
}*/

.results a{
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	width:440px;
    /*font-family:Courier New;*/
}

.results ul
{
    list-style-type:none;
}

.results-long ul
{
    list-style-type:none;
}

.resultsSelect 
{
    background-color:#6CB1B8;
    text-decoration:none;
	vertical-align:middle;
	width:440px;
}


.results-long a{
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	width:440px;
    /*font-family:Courier New;*/
}

.listing_spinner{
    position:relative;
	padding: 0px 0px 0px 0px;
	width:16px;
	height:16px;
	float:right;
	margin-right: 12px;
	margin-top: 9px;
}



.search-filter-text{
	font-size:9px; 
	color:Black;
}

.search-filter-category{
/*background:transparent url(../images/search-category.png) no-repeat scroll 0 0;
color:#FFFFFF;
height:12px;
overflow:hidden;*/
display: block;
float: left;
margin: 5px 0px 5px 3px;
}

.search-filter-category input{
	width:157px; 
	background:url(../images/search-category.png) no-repeat left top; 
	border:0px; 
	font-size:13px; 
	padding: 5px 0px 5px 6px; 
	vertical-align:top; 
	color:#ffffff;
    font-weight:bold;
}

.search-filter-brand{
/*background:transparent url(../images/search-brand.gif) no-repeat scroll 0 0;
color:#FFFFFF;
height:12px;
overflow:hidden;*/
display: block;
float: left;
margin: 5px 0px 5px 3px;
}

.search-filter-brand input{
	width:157px; 
	background:url(../images/search-brand.gif) no-repeat left top; 
	border:0px; 
	font-size:13px; 
	padding: 5px 0px 5px 6px; 
	vertical-align:top; 
	color:#ffffff;
    font-weight:bold;
}

.search-filter-name{
/*background:transparent url(../images/search-brand.gif) no-repeat scroll 0 0;
color:#FFFFFF;
height:12px;
overflow:hidden;*/
display: block;
float: left;
margin: 5px 0px 5px 3px;
}

.search-filter-name input{
	width:295px; 
	background:url(../images/search-name.png) no-repeat left top; 
	border:0px; 
	font-size:13px; 
	padding: 5px 0px 5px 6px; 
	vertical-align:top; 
	color:#ffffff;
    font-weight:bold;
}




.searchInner{
	width:488px; 
	float:right;
	position:relative;
	margin-top: 10px;
}

.searchboxInner{
	width:314px; 
	background:url(../images/searchInner.gif) no-repeat left top; 
	border:0px; 
	font-size:13px; 
	padding: 11px; 
	vertical-align:top; 
	color:#9fca77;
}

.searchboxInnerFocus{
	width:314px; 
	background:url(../images/searchInner.gif) no-repeat left top; 
	border:0px; 
	font-size:13px; 
	padding:11px; 
	vertical-align:top; 
	color:#333333;
}

.searchInner form{
	padding-top:30px;
}

.searchHeading{
	color:#6cb1b8; 
	font-size:15px; 
	font-weight:bold; 
	font-family:tahoma;
}

.searchHeading span{
	color:#000000;
}


.searchInner-large{
	width:666px; 
	float:right;
	position:relative;
	margin-top: 4px;
}

.searchboxInner-large{
	width:448px; 
	background:url(../images/searchInner_large.gif) no-repeat left top; 
	border:0px; 
	font-size:15px; 
	padding: 17px; 
	vertical-align:top; 
	color:#9fca77;
}

.searchboxInnerFocus-large{
	width:448px; 
	background:url(../images/searchInner_large.gif) no-repeat left top; 
	border:0px; 
	font-size:15px; 
	padding:17px; 
	vertical-align:top; 
	color:#333333;
}

.searchInner-large form{
	padding-top:25px;
}

.searchHeading-large{
	color:#6cb1b8; 
	font-size:16px; 
	font-weight:bold; 
	font-family:tahoma;
}

.searchHeading-large span{
	color:#000000;
}


.searchInner-long{
	width:544px; 
	float:right;
	position:relative;
	margin-top: 60px;
	margin-right: 60px;
}

.search-top-links{
	float:left;
	position:relative;
	margin-top: 14px;
	margin-left: 7px;
	margin-right: auto;
	width: 925px;
}

.search-top-links ul li {
	float:left;
	margin:2px 3px 2px 0px;
	display:block; 
	width:114px;
	text-align:center;
	font-size: 8pt;
}

.search-top-links ul li a {
  	color:#595959;
	text-decoration:none;
}

.search-top-links-header {
	color:#595959; /*6cb1b8*/
	font-size:13px; 
	font-weight:bold; 
	font-family:tahoma;
}

.searchboxInner-long{
	width:378px; 
	background:url(../images/searchInner_long.gif) no-repeat left top; 
	border:0px; 
	font-size:13px; 
	padding: 11px; 
	vertical-align:top; 
	color:#9fca77;
}

.searchboxInnerFocus-long{
	width:378px; 
	background:url(../images/searchInner_long.gif) no-repeat left top; 
	border:0px; 
	font-size:13px; 
	padding:11px; 
	vertical-align:top; 
	color:#333333;
}

.searchInner-long form{
	padding-top:25px;
}

.searchHeading-long{
	color:#6cb1b8; 
	font-size:17px; 
	font-weight:bold; 
	font-family:tahoma;
}

.searchHeading-long span{
	color:#000000;
}